org.eclipse.wst.jsdt.chromium.wip

## Class WipBackendFactory

- java.lang.Object
- - org.eclipse.wst.jsdt.chromium.wip.WipBackendFactory

All Implemented Interfaces:
  WipBackend.Factory

    public class WipBackendFactory
    extends java.lang.Object
    implements WipBackend.Factory

### Constructor Summary

Constructors
Constructor and Description
`WipBackendFactory()`

### Method Summary

All Methods Instance Methods Concrete Methods
`WipBackend` `create()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WipBackendFactory

    public WipBackendFactory()

### Method Detail

#### create

    public WipBackend create()

Specified by:
  `create` in interface `WipBackend.Factory`